@charset "utf-8";

.bg_gr {
	margin-bottom: calc(20 * 100vw / 750);
	padding: calc(4 * 100vw / 750);
	font-weight: bold;
	background-color: #EEEEEE;
}
.bg_un {
	margin-bottom: calc(10 * 100vw / 750);
	padding: 0 0 calc(4 * 100vw / 750);
	font-weight: bold;
	border-bottom: 1px solid #BBBBBB;
}
ul#dedot li {
	margin: 0 0 calc(10 * 100vw / 750) calc(28 * 100vw / 750);
	list-style: disc;
	padding-left: 0;
	text-indent: 0;
}

@media screen and (min-width: 920px){
.bg_gr {
	margin-bottom: 20px;
  padding: 5px;
}
.bg_un {
	margin-bottom: 10px;
	padding: 0 0 5px;
}
ul#dedot li {
	margin: 0 0 10px 28px;
}
}